Subject: Fwd: 17678833 - Fan Seller IT - Andrea Bocelli - 08/09/2018 - Remove Charge
From: Ashwinee Latchayya <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Thu, 6 Sep 2018 14:44:04 +0530 (IST)

flagged 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 6 September, 2018 12:15:10 
Subject: 17678833 - Fan Seller IT - Andrea Bocelli - 08/09/2018 - Remove Charge 

Hi Ash, 

I received the email from this seller asking to be called. I called him and he is stating he has different sales for the same event (Andrea Bocelli). For some of them he informed us that he hadn't received the tixs yet. On this TID 17678833 there is a clear note stating "seller advised he has not received the tickets yet but will be shipping once received, DO NOT SUB unless seller is contacted" by agent Darren.OToole. Then this sale had been subbed and charged by another agent informing " Moving to substitution, seller shipped passed MSBD, tix stuck in transit since 24/08, event is within 10 days". This seller has shipped the tixs late, but he has informed us previously. 

I would like to ask to remove the charge, as it was a problem of UPS. 

Regards, 
Valentina